.b-map{
	position: relative;
}
.b-banner{
	position: absolute;
	z-index: 100;
	padding: 15px 28px;
	opacity: .8;
	border: 3px solid #9088d4;
	background-color: #edf6f9;
	width: 245px;

}

.b-banner.otbory_po_programme_umnik_v_ramkakh_tsifrovaya_ekonomika {
	right: 50%;
	top: 70px;
	margin-right: 145px;
	width: 327px;
}

.b-banner.otbory_po_programme_umnik_v_ramkakh_nti {
	left: 50%;
	top: 30px;
	margin-left: 270px;
}

.b-banner.otbor_po_programme_umnik_sovmestno_s_kompaniey_efko {
	bottom: 0;
	right: 50%;
	margin-right: 36px;
	width: 325px;
}
.b-banner-name{
	text-transform: uppercase;
	font-weight: bold;
}